ncsa.hdf.hdf5lib.structs

## Class H5G_info_t

- java.lang.Object
- - ncsa.hdf.hdf5lib.structs.H5G_info_t

All Implemented Interfaces:
  java.io.Serializable

    public class H5G_info_t
    extends java.lang.Object
    implements java.io.Serializable

See Also:
  Serialized Form

### Field Summary

Fields
`long` `max_corder`
`boolean` `mounted`
`long` `nlinks`
`int` `storage_type`

### Constructor Summary

Constructors
Constructor and Description
`H5G_info_t()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### storage_type

    public int storage_type

#### nlinks

    public long nlinks

#### max_corder

    public long max_corder

#### mounted

    public boolean mounted

### Constructor Detail

#### H5G_info_t

    public H5G_info_t()